Subject: Re: Laminator
From: "Osterhout, Kevin" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 11 Aug 2014 09:36:50 -0500

Just looking at shipper looks like tommorow  sorry . Parts will be coming to you direct by 1030

Kevin
GBC technical service rep
810-588-8631

On Aug 11, 2014, at 10:33 AM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kevin.
Wanted to check to see if you are still planning on coming in today to work on the repairs.  Let me know.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin<mailto:[email-masked]>
Sent: Thursday, August 07, 2014 7:38 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Laminator

Mike just wanted to touch base after tearing down unit I found a couple other issues I want to replace so I am working on getting those parts and will keep you posted. I want to be sure we replace anything that might cause a problem before your busy season. I will keep you posted hope can get by tommorow or Monday
Thanks

Kevin
Gbc tech service
810-588-8631=